Ero sivun ”Järjestelmäviesti:Common.css” versioiden välillä

Historiallisten tanssien wikistä
Siirry navigaatioon Siirry hakuun
Ei muokkausyhteenvetoa
Ei muokkausyhteenvetoa
Rivi 17: Rivi 17:
   padding-left: 5px;
   padding-left: 5px;
   padding-right: 5px;
   padding-right: 5px;
  margin-bottom: 3px;
}
}
.aikataulu td {
.aikataulu td {

Versio 15. syyskuuta 2012 kello 19.10

/* Tämä sivu sisältää koko sivustoa muuttavia tyylejä. */
.vanamobg {
        background-color: #fff5f9;
        background-image: url('/tanssiwiki/vanamo-small.png');
        background-repeat: no-repeat;
}

.greenbg {
        background-color: #eafff0;
        background-image: url('/tanssiwiki/greenbg.png');
        background-repeat: repeat;
}

.aikataulu th {
  text-align: center;
  background-color: #ffcda1;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 3px;
}
.aikataulu td {
  background-color: #fffec3;
  padding-left: 5px;
  padding-right: 5px;
}